/*
Theme Name: Houzez Child
Theme URI: http://houzez.co/
Template: houzez
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Tags: right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,post-formats,theme-options,translation-ready
Version: 2.5.2.1694758059
Updated: 2023-09-15 11:37:39

*/

/* scrollbar add  */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #000;
}
::-webkit-scrollbar-thumb {
  background: #B8272A;
}

body{
  overflow-y: scroll;
  scrollbar-color: #000 #b8272a;
  scrollbar-width: thin;
}
::selection {
  color: #fff;
  background: #B8272A;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~search btn  */
.eael-advanced-search{
	z-index: 1;
}
.eael-advanced-search-button:hover{
	z-index: 5;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ home page style  */

.hero-section .image-slider-section .swiper-wrapper img{
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
}
.hero-section .elementor-swiper-button{
	background: #B8272A;
	padding: 6px;
	border-radius: 12px;
}
.hero-section .elementor-swiper-button:active:focus,
.eael-advanced-search-button:active:focus{
	z-index: 5;
	background: red !important;
}
.image-wrapper .elementor-image-box-title{
	position: relative;
}
.image-wrapper .elementor-image-box-title::after{
	position: absolute;
	content: "";
	height: 3px;
	width:200px;
	border: 2px solid #B8272A;
	bottom: 15px;
    right: 140px;
}
.btn-load-more{
	border-radius: 30px;
	padding: 3px 25px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ about us page  */


.our-team > div > div > div,
.our-team > div > div > div > div,
.our-team > div > div > div > div > div,
.our-team img{
	height: 100%;
}
.our-team .team-box .team-name{
	font-size: 22px;
}
.our-team .team-box .team-content-wrap-after .team-name,
.our-team .team-box .team-content-wrap-after .team-title{
	display: none;
}
.team-content-wrap-after{
	background-color: rgb(184 39 42 / 92%);
	color: #fff;
	text-align: justify;
}
/* properties extra image hidden  */
.listing-gallery-wrap.on_hover,
.agent-details .agent-link{
	display: none;
}

.icon-box-effect:hover .elementor-icon-box-icon span,
.icon-box-effect:hover .elementor-icon-box-title,
.icon-box-effect:hover .elementor-icon-box-description{
	color: #fff !important;
}


@media screen and (max-width: 767px){
	.eael-advanced-search-button{
		display: none;
	}
	.image-wrapper .elementor-image-box-title::after{
		display: none;
	}
	.page-content-wrap{
		padding: 0 !important;
	}
/* 	popup in mobile  */
	.popup-box > div {
		flex-wrap: nowrap !important;
		gap: 0 !important;
	}
	.popup-box h3{
		font-size: 20px !important;
	}
	.elementor-icon-list-text{
		font-size: 12px;
	}
}
/* properties extra style add  */
.amenities-style li{
	box-shadow: 1px 1px 5px 0px #b8272a40;
	margin-bottom: 8px;
	transition: .5s ease-in-out;
}
.amenities-style li a{
	color: #000 !important;
}
.amenities-style li:hover{
	background: #B8272A;
	cursor: pointer;
}
.amenities-style li:hover a,
.amenities-style li:hover i{
	color: #fff !important;
}
/*~~~~~~~~~~~~~~~ add image in villas properties inner amenities section  */

.wardrobe{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/wardrobe.webp');
}
.chimney{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/CHIMNEY.webp');
}
.false-ceiling{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/FALSE-CEILING.webp');
}
.fans{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/FANs.webp');
}
.modular-kitchen{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/modern-modular-kitchen.webp');
}
.led-light{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/led-light.jpg');
}
.ro-machine{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/RO-MACHINE.webp');
}
.sanitary-fittings{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/SANITARY-FITTINGS.webp');
}
.textture-paint{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/TEXTTURE-PAINT.webp');
}
.textture-paint-2{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/TEXTURE-PAINT.webp');
}
.tubelights{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/TUBELIGHTS.webp');
}
.wardrobe-2{
	background: url('https://redbricksbuilder.com/wp-content/uploads/2023/10/WARDROBE-IN-3-ROOMS.webp');
}

.bg{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 200px;
}



/* hide description text in properties inner floor section  */
#floor-1 .floor-plan-description,
#floor-2 .floor-plan-description,
#floor-3 .floor-plan-description,
#floor-4 .floor-plan-description{
	display: none;
}